1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Enterprise Architecture nicht für den Mac??

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Timo, 06.05.08.

  1. Timo

    Timo Gascoynes Scharlachroter

    Dabei seit:
    02.03.06
    Beiträge:
    1.543
    Ich suche für meine Freundin eben jenes Programm..

    Sie studiert Computer Visualistik und benötigt diese Software für ihre Arbeiten und Korrespondenz zur Uni.

    Leider finden wir immer nur eine Windows-Version und sie ist drauf und dran daher wieder zu ihrem Medion-XP-System zu wechseln..

    Weiß jemand Rat? Ohne die Software geht es bei ihr nämlich leider nicht :(
     
  2. Catholic

    Catholic Lambertine

    Dabei seit:
    23.01.06
    Beiträge:
    695
    Über Bootcamp Windows installieren und dann mit der Windows Version arbeiten?
     
  3. Timo

    Timo Gascoynes Scharlachroter

    Dabei seit:
    02.03.06
    Beiträge:
    1.543
    uufz...

    ja, schon klar dass das geht... Ich dachte da eher an eine etwas einfachere Lösung, da sie eben immer wieder dieses Tool KURZ braucht um etwas zu synchronisieren...
    Dann wäre es eben eher schon sinnvoller komplett auf Windows weiter zu machen.

    Und das wollte ich eben irgendwie verhindern
     
  4. Catholic

    Catholic Lambertine

    Dabei seit:
    23.01.06
    Beiträge:
    695
  5. Timo

    Timo Gascoynes Scharlachroter

    Dabei seit:
    02.03.06
    Beiträge:
    1.543
    danke für dne Link... bin hier schon am stöbern. Die Idee mit Crossover hatten wir auch schon, aber da gabs Probleme mit der Authentifizierung...

    Eine Mac-Version finde ich auf der Seite leider nicht :(
     
  6. Catholic

    Catholic Lambertine

    Dabei seit:
    23.01.06
    Beiträge:
    695
    Soweit ich das verstanden habe benötigt die Software für Linux und Mac Crossover um zu laufen. o_O Irgendwie komisch
     
  7. Timo

    Timo Gascoynes Scharlachroter

    Dabei seit:
    02.03.06
    Beiträge:
    1.543
    hmmm.. versuche das mal.

    Dennoch danke :)
     

Diese Seite empfehlen